# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% je bil uspešno ustvarjen.'
        update: '%resource% je bil uspešno posodobljen.'
        delete: '%resource% je bil uspešno izbrisan.'
        move: '%resource% je bil uspešno premaknjen.'
        generate: '%resource% so bili uspešno generirani.'
        revert: '%resource% je bila uspešno povrnjen.'
        restore_deleted: '%resource% je bil uspešno obnovljen.'
        enable: '%resource% je bil uspešno omogočen.'
        disable: '%resource% je bil uspešno onemogočen.'
